/* Base Styles */
body {
    background-color: rgb(75, 75, 75);
    margin: 0;
    padding: 60px 0;
    color: white;
}



/* Section styling */
.cards-section {
    width: 100%;
    margin: 20px auto;
    padding: 20px;
    text-align: center;
    border: #fff soild 1px;
}

/* Title */
.section-title {
    font-size: 26px;
    margin-bottom: 40px;
    color: white;
}

/* Cards container */
.cards-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

/* Card style */
.card {
    width: 450px;
    height: 550px;
    border-radius: 10px;
    overflow: hidden;

}

.card img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}